### Method

# EvinceDocument Document save

#### Declaration [src]

    gboolean
    ev_document_save (
      EvDocument* document,
      const char* uri,
      GError** error
    )

#### Description [src]

Saves `document` to `uri`.

#### Parameters

`uri` | `const char*`
| The target URI.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` on success, or `FALSE` on error with `error` filled in.